partkeepr

fork of partkeepr
git clone https://git.e1e0.net/partkeepr.git
Log | Files | Refs | Submodules | README | LICENSE

commit be25305f5f8297f2e046af0c146554e67734f554
parent 7b2a0ef7ac909a7400c7536f65dff1bff575b8b0
Author: Timo A. Hummel <felicitus@felicitus.org>
Date:   Tue, 16 Feb 2016 14:01:50 +0100

Updated liip/functional-test-bundle

Diffstat:
Mcomposer.lock | 36+++++++++++++++++++++++++-----------
1 file changed, 25 insertions(+), 11 deletions(-)

diff --git a/composer.lock b/composer.lock @@ -5040,34 +5040,48 @@ }, { "name": "liip/functional-test-bundle", - "version": "1.2.2", + "version": "1.4.1", "source": { "type": "git", "url": "https://github.com/liip/LiipFunctionalTestBundle.git", - "reference": "57ef24d843d8e3133b201f7bfe722dcea115a546" + "reference": "633cb540c509e5c40b1139813214b29371e6988a" }, "dist": { "type": "zip", - "url": "https://api.github.com/repos/liip/LiipFunctionalTestBundle/zipball/57ef24d843d8e3133b201f7bfe722dcea115a546", - "reference": "57ef24d843d8e3133b201f7bfe722dcea115a546", + "url": "https://api.github.com/repos/liip/LiipFunctionalTestBundle/zipball/633cb540c509e5c40b1139813214b29371e6988a", + "reference": "633cb540c509e5c40b1139813214b29371e6988a", "shasum": "" }, "require": { - "doctrine/common": "2.*", - "php": ">=5.3.2", - "symfony/browser-kit": "~2.0", - "symfony/framework-bundle": "~2.0" + "doctrine/common": "~2.0", + "php": "^5.3.9|^7.0", + "symfony/browser-kit": "~2.3|~3.0", + "symfony/framework-bundle": "2.3.*|~2.7|~3.0" + }, + "require-dev": { + "doctrine/doctrine-fixtures-bundle": "~2.3", + "doctrine/orm": "^2.4.8", + "doctrine/phpcr-bundle": "~1.3", + "doctrine/phpcr-odm": "~1.3", + "jackalope/jackalope-doctrine-dbal": "1.1.*|1.2.*", + "nelmio/alice": "~1.7|~2.0", + "phpunit/phpunit": "4.8.*|5.1.*", + "symfony/assetic-bundle": "~2.3", + "symfony/monolog-bundle": "~2.4", + "symfony/symfony": "~2.3.1|~2.7|~3.0", + "twig/twig": "~1.12" }, "suggest": { "doctrine/dbal": "Required when using the fixture loading functionality with an ORM and SQLite", "doctrine/doctrine-fixtures-bundle": "Required when using the fixture loading functionality", "doctrine/orm": "Required when using the fixture loading functionality with an ORM and SQLite", - "nelmio/alice": "Required when using loadFixtureFiles functionality" + "nelmio/alice": "Required when using loadFixtureFiles functionality", + "symfony/framework-bundle": "To use assertStatusCode and assertValidationErrors ~2.5" }, "type": "symfony-bundle", "extra": { "branch-alias": { - "dev-master": "1.2.x-dev" + "dev-master": "1.4.x-dev" } }, "autoload": { @@ -5093,7 +5107,7 @@ "keywords": [ "Symfony2" ], - "time": "2015-05-09 08:22:16" + "time": "2016-02-08 10:14:11" }, { "name": "phpspec/prophecy",